@charset "utf-8";
/* CSS Document */
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
}
a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

a:hover,
a:active {
  outline: 0;
}
img {
  width: auto\9;
  height: auto;
  max-width: 100%;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}
body{   
        width:100%;
	min-width:1045px;
	background:url(../img/bg.png) top left;
	background-size:60%;
	height:300px;
	line-height: 2em;
	background-color:#333;
	margin:0;
	padding:0;
	font-family: "Microsoft Yahei" , "STSong", "SimSun" ,  "NSimSun" , "FangSong", "Helvetica Neue",Helvetica,Arial,sans-serif;}
.pagebody{

	background-color:#ccc;
	}


	
.head{
	text-align:center;
	width:100%;
        min-width:1045px;
	background:rgb(117, 1, 10);
	line-height:8em;
	height:8em;
	}
.contents{
	margin:0 auto;
	width:978px;}
.headLogo img{
	width:400px;
	margin:0.8em;
	height:auto;}	

.banner {
	margin: 0px auto;
	text-align:center;
	width: 100%;
	height:auto;
	overflow: hidden;
	margin: 0;
	position: relative;
}
.banner img{
	width:100%;}
.banner .bannernav ul li {
	list-style:none;
	text-align:center;
	width: 33%;
	 margin-right: 0%; 
	 float: left;
}
.banner .bannernav ul li a{
	color:#fff;}
.banner .bannernav ul li:not(:first-child) {
	margin-left: 0.5%;
}	

.banner .bannernav {
	margin: 0px auto;
	max-width: 980;
	left: 0%;
	width: 100%;
	height: 54px; 
	right: 0%; 
	bottom: 0px; 
	position: absolute; 
	z-index: 9;
};
.banner .bannernav ul {
	height: 100%;
	overflow: hidden;
}
.banner .bannernav ul li {
	text-align:center;
	width: 32%; height: 100%; margin-right: 0.5%; float: left;
}
.banner .bannernav ul li a {
	width: 100%;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    display: block;
    background-color: rgba(0, 0, 0, 0.7);
}
.banner .bannernav ul li a:hover {
	background-color: rgba(181, 19, 19, 0.7);
}
.banner .bannernav ul li a i {
	background-position: center; margin: 6px auto 0px; width: 60px; height: 50px; display: block; background-repeat: no-repeat;
}
.banner .bannernav ul li a p {
	text-align: center; color: rgb(255, 255, 255); font-size: 20px;
}
.block{
	position:relative;
	top:40;
	}

.blockred{
	text-align:center;
	color:#fff;
	position:relative;}
.tdred{
		background:rgb(117, 1, 10)}
.tdblue{
		background:#036;}
.blockred a{
	position:relative;
	width:100%
	height:100%;
	color:#fff;
	text-decoration:none;}
.blockred a:hover{
	color:#ddd;}
.blockred span{
	display:block;
	}	
.blockred i{
	margin:10px;}
	
	/* == for PC == */
.tbtzgg, .tbtzgg a{
	width:400px;
	height:400px;
	vertical-align:middle;}

.tbxxdt{
	width:200px;
	height:200px;
	vertical-align:middle;}

.tbxwdt{
	width:320px;
	height:620px;
	vertical-align:middle;
	}	
	
.tbxqxs{
	width:620px;
	height:180px;
	vertical-align:middle;
	}	
	
.tbend3{
	width:220px;
	height:220px;
	vertical-align:middle;}	
	

.footer {
	background:url(../img/footerBG.png) repeat-x center bottom;
	overflow:hidden;
	background-color:rgb(117, 1, 10);
	width:940;
	margin:0 auto;}
.footer ul{
	margin:30px  0 0 30px;
	padding:0;
	 }
.footer li{
	float:left;
	list-style:none;
	padding:0;
	margin:0  20px 100px 0;}
.footer li a{
	border:0;
	}
.footer li img{
	width:80px;
	height:80px;}	
.footer li span{
	display:block;
	font-size:10px;
	text-align:center;
	color:#fff;
}


/*=============for erji  ============*/
.maincolor{
	    background-color: #e9f0f5;}
h2.top_title {
    margin: 0px;
}
 .clear{ clear:both}
.pagemain{
	background:#fff;
	min-height:600px;}
.leftnev{

	padding:20px;
	width:25%;
	float:left;
	height:auto;

}
.leftnev h4{
	margin-top:0;
	line-height:60px;
	color:#fff;
	text-align:center;
	background:rgb(117, 1, 10);
	margin-bottom:3px;}
.leftnev ul{
	margin:0;
	padding:0;
	border-top:5px solid rgb(117, 1, 10);
	border-bottom:5px solid rgb(117, 1, 10); }

.leftnev li{
	list-style:none;
	line-height:50px;
	height:50px;
	padding-left:10px;
	border-bottom:2px solid rgb(117, 1, 10);
	}
.leftnev li:last-child{
	border-bottom:0;
	}	
.leftnev li i{
	margin-right:10px;}	
.leftnev li a{
	color:#333;
	text-decoration:none;
	}
.leftnev li a:hover{
	color:rgb(117, 1, 10);	
}

.leftnev li.active,  .leftnev li.active a{
	background:#CCC;
	color:rgb(117, 1, 10);	
	}


.rightmain{
	width:66%;
	float:left;
	height:auto;
	margin:20px;

}

.rightpath{
	font-size:12px;
	display:block;
	width:100%;
	line-height:40px;
	height:40px;
	background:#E7E7E7;
	padding-left:10px;
	color:#666;
	}
.rightpath a{
	color:rgb(117, 1, 10);
	margin:0 10px;
	}
.rightpath a:link{
	color:#999;
	}
.pagelist b{
	width:100%;
	width:auto;
	display:block;
	line-height:40px;
	margin:10px 0;
	}
.pagelist b i{
	display:block;
	width:17%;
	float:left;
		height:40px;
	line-height:40px;
	font-style:normal;
	padding-left:20px;
	color:rgb(117, 1, 10);
	border-bottom:2px solid rgb(117, 1, 10);}
.pagelist b span{
	float:right;
	display:block;
	height:40px;
	width:79.8%;
	line-height:40px;
	border-bottom:2px solid #e7e7e7;
	}
	
.pagelist ul{
	padding:5px 0;
	margin:0;
	border-bottom:2px solid #e7e7e7;}
	
.pagelist li{
	list-style:none;
	margin-left:10px;
	line-height:40px;
	height:40px;
	border-bottom:1px dashed #e7e7e7;}
.pagelist li:last-child{
	border-bottom:0px}	
.pagelist li a{
	display: block;
	text-decoration:none;
    overflow: hidden;
    margin-left: 0px;
    padding-left: 0px;
    height: 40px;
    font-size: 16px;
	color:#333;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-break: break-all;}
.pagelist li a:hover{
	color:rgb(117, 1, 10);}
.pagelist li span{
	margin:0 10px 0 30px;
	    float: right;
    font-size: 14px;
    color: #999;}
	
	/* ====for sanji========== */
	.mainhead {		
		text-align:center;}
	.mainhead span{
		font-size:12px;
		color:#888;
		margin:0 15px;}
	.mainhead span i{
		padding-right:10px;}
	.rightmain{
	}
	.rightcontent{
		width:100%;
		}
	.rightcontent h3{
		text-align:center;}
	.rightcontentZW{
		line-height:26px;
		font-size:14px;}
	.center{
		text-align:center;}
		
		
		
		
		/*=======for new index========*/
		.block a{
			position: relative;
    		display: block;
    		float: left;
    		margin: 0 5px 5px 0;
    		padding: 0;
			}
		.block a strong{
			position: absolute;
    		top: 53px;
    		right: 0;
    		left: 0;
    		bottom: 20px;
    		display: block;
    		text-align: center;
    		font-weight: normal;
			}
        .block  .tdred{
			border:1px solid #CCC;
			margin:0 15px 15px 0;
			background:rgb(117, 1, 10);}

		.block  .tdred:hover{
			font-size:1.02em;
			background: #900;}
		.block  .tdblue{
			border:1px solid #CCC;
			margin:0 15px 15px 0;
		background:#036;}
		.block  .tdblue:hover{
			font-size:1.02em;
			background: #014e9c;}
			
		.block .positionYY{
			z-index:111;
			position:relative;
			top:-428px;
			left:415px;}
		.block .positiontx{
			z-index:222;
			position:relative;
			top:-220px;
			left:-215px;}
		.block .positionl4{
			z-index:222;
			position:relative;
			top:-220px;
			}
		.tbxxdt{
			width:200px;
			height:192px;}
		.tbxqxs {
    		width: 614px;
    		height: 204px;
   			 vertical-align: middle;
}
		.tbend3 {
    width: 226px;
    height: 220px;
    vertical-align: middle;
}

  .positionmain{
    	position:relative;
    	top:50px;
    }

    .potisitionfooter{
		position: relative;
    	top:-130px;
		}
		
		
	.positionmain .tbtzgg strong{
			position: absolute;
    		top: 150px;
			}
	.positionmain .tbxwdt strong{
			position: absolute;
    		top: 250px;
			}	
	.bannerpic{
		height:0;
		position:relative;
		z-index:111;
		top:-550px;
		}
		
	.bannerpic img{
		width:auto;
		height:auto;}
	.bannerpic .bpicleft{
		height:0;
		float:left;} 
	.bannerpic .bpicright{
		height:0;
		float:right;} 
	.positionmain .blockred a:link{
		text-decoration:none}
	 
	.positionmain .blockred  span{
		line-height:20px;
		text-align:right;
		position: absolute;
		bottom:5px;
		right:5px;
		}

	.rightcontentZW .qiandao{

	}	

	.rightcontentZW .qiandao ul{
		padding:0;
		margin:0;
		
	}	

	.rightcontentZW .qiandao li{
		display:inline-block;
		width:48%;
		float:left;
		list-style:disc; 
		list-style-position: outside;
	}

	/*xdxxxxxxxxxxxxxx*/

.b-menu .bm-node{
   width:320px;
} 

 .cd-timeline-content a{
    text-decoration:none;
  }



.table{
	width:100%;
}
.table .cat-list-row1{
	background:#f5f1f8;
}
.table .list-title {
	width:70%;
	padding-left:30px;
}

.table .list-date{
	text-align:right;
	width:30%;
}

.hasTooltip{
	display: inline-block;
	margin-top: 20px;
	background:rgba(181, 19, 19, 0.7);
	padding-right:20px;
	text-align:center;
}

.hasTooltip:hover{

	background:rgb(117, 1, 10);

}
.hasTooltip a{
	font-weight:bold;
	color:#fff;
}
.blessfrom .hasTooltip{
	text-align:center;
}




/* pagination*/

.pagination {
  margin: 20px 0;

}

.pagination ul {
  display: inline-block;
  *display: inline;
  margin-bottom: 0;
  margin-left: 0;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  *zoom: 1;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}
.pagination .pagination-list   {
  border-bottom:none;
}
.pagination ul > li {
  display: inline;
}
.pagination .pagination-list li span{
margin:0;
margin-top:10px;
}
.pagination .pagination-list li a{
line-height:30px;
}
.pagination ul > li > a,
.pagination ul > li > span {
  float: left;
  padding: 4px 12px;
  line-height: 20px;
  text-decoration: none;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-left-width: 0;
}

.pagination ul > li > a:hover,
.pagination ul > li > a:focus,
.pagination ul > .active > a,
.pagination ul > .active > span {
  background-color: #f5f5f5;
}

.pagination ul > .active > a,
.pagination ul > .active > span {
  color: #999999;
  cursor: default;
}

.pagination ul > .disabled > span,
.pagination ul > .disabled > a,
.pagination ul > .disabled > a:hover,
.pagination ul > .disabled > a:focus {
  color: #999999;
  cursor: default;
  background-color: transparent;
}

.pagination ul > li:first-child > a,
.pagination ul > li:first-child > span {
  border-left-width: 1px;
  -webkit-border-bottom-left-radius: 4px;
          border-bottom-left-radius: 4px;
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -moz-border-radius-topleft: 4px;
}

.pagination ul > li:last-child > a,
.pagination ul > li:last-child > span {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
          border-bottom-right-radius: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-bottomright: 4px;
}

.pagination-centered {
  text-align: center;
}

.pagination-right {
  text-align: right;
}

.pagination-large ul > li > a,
.pagination-large ul > li > span {
  padding: 11px 19px;
  font-size: 17.5px;
}

.pagination-large ul > li:first-child > a,
.pagination-large ul > li:first-child > span {
  -webkit-border-bottom-left-radius: 6px;
          border-bottom-left-radius: 6px;
  -webkit-border-top-left-radius: 6px;
          border-top-left-radius: 6px;
  -moz-border-radius-bottomleft: 6px;
  -moz-border-radius-topleft: 6px;
}

.pagination-large ul > li:last-child > a,
.pagination-large ul > li:last-child > span {
  -webkit-border-top-right-radius: 6px;
          border-top-right-radius: 6px;
  -webkit-border-bottom-right-radius: 6px;
          border-bottom-right-radius: 6px;
  -moz-border-radius-topright: 6px;
  -moz-border-radius-bottomright: 6px;
}

.pagination-mini ul > li:first-child > a,
.pagination-small ul > li:first-child > a,
.pagination-mini ul > li:first-child > span,
.pagination-small ul > li:first-child > span {
  -webkit-border-bottom-left-radius: 3px;
          border-bottom-left-radius: 3px;
  -webkit-border-top-left-radius: 3px;
          border-top-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  -moz-border-radius-topleft: 3px;
}

.pagination-mini ul > li:last-child > a,
.pagination-small ul > li:last-child > a,
.pagination-mini ul > li:last-child > span,
.pagination-small ul > li:last-child > span {
  -webkit-border-top-right-radius: 3px;
          border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
          border-bottom-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  -moz-border-radius-bottomright: 3px;
}

.pagination-small ul > li > a,
.pagination-small ul > li > span {
  /* padding: 2px 10px; */
  font-size: 11.9px;
}

.pagination-mini ul > li > a,
.pagination-mini ul > li > span {
  padding: 0 6px;
  font-size: 10.5px;
}
.pagination-list .icon-previous {
  background-position: -240px -72px;
}
.pagination-list .icon-first {
  background-position: -216px -72px;
}
.pagination-list .icon-next {
  background-position: -336px -72px;
}
.pagination-list .icon-last {
  background-position: -360px -72px;
}

.b-pagecontent .pagination ul li a{ 
	    margin-top:0px;
}